/* Styles local to your site */
#map {height: 500px; width: 900px; }

#main div.mainInner  {
	padding: 0px 4px 0px 4px !important;
  
	zoom: 1;
       // border: 1px solid #FF0000;
}

div#leftNav ul {
	margin-left: 0px;
	margin-top: 2px;
	margin-bottom: 0px;
	padding: 5px 2px 5px 3px;
	border-top: 1px solid #A3AE9A;
	border-right: 1px solid #A3AE9A;
	border-bottom: 1px solid #A3AE9A;
//	background: url(../../images/style/navBkgd2_VH.jpg) no-repeat top left !important;
}


/* animation controls edits */

div#mapSelector {
	border: 1px solid #666666; 
	background-color: #DDDDDD; 
	//padding: 3px 10px 6px 10px;
	display: table !important;
	/* width: 665px; */
	width: 100%; 
}

div#mapSelector div {
	height: 3em;
	//text-align: center;
	float: left;
	margin: auto 6px auto 0px !important;
	padding: 2px 6px 2px 0px;
	border-right: dotted #666666 1px;
}

div#mapSelector div.floaty {
	float: left;
	border-right: none;
	margin-right: 0px !important;
	padding-right: 1px;
}

div#mapSelector div label {
	color: #333333;
	font-weight: bold;
	display: block;
}

div#mapSelector div.adj label {
	margin-left: -1.5em;
}

div#mapSelector div select {
/*	display: block; */
}

div#mapSelector div input {
	width: 1em;
}

div#mapSelector div input.wider {
	width: 6em;
}

div.descriptPanel {
	float: left; 
	width: 210px; 
	border: 1px solid #666666; 
	padding-top: 8px;
}

div#centerBox{
      border: 1px solid #DDDDDD; 
      width:700px;  
      padding:5px;

}

div#mapFrame {
	padding: 4px;
	background-color: #fffeee;
}

div#mapFrame img {
	border: 1px solid #666666 !important;
}

div#mapFrame h2 {
	margin-bottom: 1px;
	padding-bottom: 0px;
}

div#mapFrame h3 {
	margin-top: 2px;
	padding-top: 0px;
	margin-bottom: 1px;
	padding-bottom: 0px;
}

iframe#maps {
		height: 1050px; 
		width: 700px; 
		border: 1px solid #666666; 
		background-color: #fffeee;
}

/* HELPER CLASSES */
.pdbtm10 {padding-bottom:10px;}
.imgrt {float:right;margin:0 0 10px 10px;}
.imglf {float:left;margin:0 10px 10px 0;}
img {margin:0;padding:0;border:none;}


.isResizable {
  background: rgba(255, 0, 0, 0.2);
  font-size: 12px;
  border: 5px solid black;
  opacity: 0.7;
  overflow: auto;
  resize: both;
  width: 160px;
  height: 120px;
  min-width: 120px;
  min-height: 90px;
  max-width: 400px;
  max-height: 300px;
}

.mainMenu {
  background: rgba(255, 255, 0, 0.8);
  font-size: 12px;
  border: 1px solid black;
  opacity: 0.7;
  overflow: auto;
  margin-right: 30px; 
  float: right;
  width:      400px;
  height:     500px;
  min-width:  400px;
  min-height: 500px;
  max-width:  400px;
  max-height: 500px; 
}

.mainMenuIcon {
  background: rgba(180, 180, 180, 1);
  font-size: 12px;
  border: 1px solid black;
  opacity: 1;
  margin-right: 3px; 
  float: right;
  width:      60px;
  height:     60px;
  min-width:  60px;
  min-height: 60px;
  max-width:  60px;
  max-height: 60px; 
}
.mainMenuCell {
   background: rgba(255, 255, 100, 0.8);
   width:      100px;
   height:     100px;
   font-size: 12px;
   border: 1px solid black;
   
}

.manMenuImage {
    width:64px;
    height:64px;
}

.textBox {border:1px solid #DDDDDD;background-color:#F0FFFF;}

#majorContentDiv {background-color: #ffffff; padding: 0px 10px; border: 0px solid #666666; display: table;}
